@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-family:"微软雅黑"; font-size:14px; color:#000; width:100%;}
a{text-decoration:none;color:#000}
a:hover{ color:#0a57ae}
*{ margin:0; padding:0; }
 img{  border:none;}
 ul,li{ list-style: none;}
.wrap{ margin:0 auto; width:1200px;}
.banner{
	height:521px;
	width:100%;
	float:left;
	margin-bottom:70px;
	background-image: url(../images/banner.jpg);
	background-repeat: repeat;
	background-position: center top;
} 

.banner1{ background:url(../images/banner.jpg) repeat top center; height:521px; width:100%; float:left; margin-bottom:70px;} 

.banner2{ background:url(../images/banner2.jpg) repeat top center; height:521px; width:100%; float:left; margin-bottom:70px;} 



.biaoti{ float:left; width:1200px ; text-align:center; font-size:34px; padding-bottom:60px; }
.suoluetu{ float:left; width:1200px; text-align:center; padding-bottom:70px;}
.suoluetu img{ }
.gongyi{ background:#259e4f; height:52px; line-height:52px; color:#FFF; text-align:center; float:left; width:1200px; font-size:24px;}
.gong1{ float:left; width:1200px; line-height:30px; padding-top:20px; margin-bottom:70px;}
.fenlei{ width:1200px; float:left; background:url(../images/fenlei.jpg) no-repeat top center; height:42px; line-height:42px; text-align:center; font-size:24px;}
.fenlei1{ float:left; width:1200px;  height:274px; margin-top:40px; margin-bottom:70px;}
.nbz{
	margin:0px;
	padding:0px;
	float: left;
}
.nbf{
	float:left;
	width:290px;
	margin-right:54px;
	text-align:center;
	padding-top: 0px;
	margin-left: 54px;
}
.nb1{
	float: left;
	height: 174px;
	width: 290px;
	background-image: url(../images/w1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 113px;
	padding-bottom: 50px;
}
.nb1 strong{width: 290px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;
}
.nb1 span{	font-size: 14px;width: 290px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;}
.nb2{
	float: left;
	height: 174px;
	width: 290px;
	background-image: url(../images/w2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 113px;
	padding-bottom: 50px;
}
.nb2 strong{width: 290px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;
}
.nb2 span{	font-size: 14px;width: 290px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;}
.nb3{
	float: left;
	height: 174px;
	width: 290px;
	background-image: url(../images/w3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 113px;
	padding-bottom: 50px;
}
.nb3 strong{width: 290px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;
}
.nb3 span{	font-size: 14px;width: 290px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;}
.fenlei1 ul li a{ color:#FFF; font-size:18px;}
.fenlei1 ul li a:hover{ color:#F00;}
.fenlei1 ul li  p{ line-height:40px}

.xuanchuan{ float:left; background:url(../images/fenlei2.jpg) no-repeat top center; height:134px; text-align:center; color:#FFF; font-size:46px; width:1200px; line-height:134px; margin-bottom:50px;}
.ztabout{ float:left; width:1200px; line-height:28px; padding-top:20px; margin-bottom:70px;}
.ztculture{ background:url(../images/fenlei5.jpg) no-repeat top center; height:998px; float:left; width:100%;font-size:20px;font-family:Arial, Helvetica, sans-serif; margin-bottom:70px;}
.ztcl01{ float:left; padding-left:760px; width:440px;  padding-top:180px; height:204px; }
.ztcl01 strong{ font-family:"微软雅黑";  font-weight:normal; width:440px; float:left; padding-bottom:15px;}
.ztcl02{ float:left; height:184px; width:1150px; padding-left:50px; }
.ztcl02 strong{font-family:"微软雅黑"; float:left; width:1150px; padding-bottom:14px;  font-weight:normal;}
.ztcl03{ height:195px; float:left; padding-left:436px; width:764px;}
.ztcl03 strong{ font-weight:normal;font-family:"微软雅黑"; width:764px; float:left; padding-bottom:14px}
.ztcl04{ float:left; padding-left:60px; width:1140px;}
.ztcl04 strong{font-weight:normal;font-family:"微软雅黑";float:left; padding-bottom:14px; width:1140px;}
.ztfc{ float:left; width:1200px; margin-top:60px; margin-bottom:40px;}


.pordectsd{ margin-bottom:10px; float:left}
.pordectsd ul{ margin-top:10px; float:left}
.pordectsd ul li{ width:270px;float:left; text-align:center;  overflow:hidden;margin:16px 15px 0px 15px; display:inline; height:260px;}
.pordectsd ul li img{ width:270px;margin-bottom:0px; }
.pic03{ height:210px;  overflow:hidden;border:1px solid #dcdcdc; }

h1{ float:left}
.nav{ float:left; background-color:#259e4f; height:48px; width:100%;}


ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none;line-height:35px;}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:48px; left:0; background: #259e4f; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border-top:1px solid  #FFFFFF;  width:168px; margin:0; }
ul.menu ul li a {display:block; background-color: #259e4f; color:#fff; text-align:center}
ul.menu ul li a:hover {color:#000000; background-color:#2ec262}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink { width:168px; color: #FFF; font-size:16px; line-height:48px; text-align:center}
ul.menu .menulink:hover{ background-color:#2ec262; height:48px;}
ul.menu .topline {border-top:1px solid #aaa}
.footer{ float:left; background: #259e4f; width:100%; height:122px; line-height:122px; color:#FFF; text-align:center}
.footer a{ color:#FFF;}
.footer a:hover{ color:#F00;}
a.zzb07link{
	
	text-decoration:none;
	color: #FFF;}

a.zzb07link:hover {
	
	color: #2ec262;
}
.zzb07tail
{
color:#FFF;
}


.article-quote{width: 1180px;
    margin: 0 auto;
    border: solid 1px #eee;
    overflow: hidden;
    padding: 10px;
    margin-top: 10px;}

.article-quote dt h1 {
    font-size: 18px;
    font-weight: normal;
    padding: 0!important;
    float: none!important;
    text-align: left;}
	
	.article-quote dt {
    font-size: 18px;
    color: rgb(102, 102, 102);
    font-family: "微软雅黑";
    line-height: 40px;
}
.article-quote dd {
    color: #d2980c;
    font-size: 12px;
    line-height: 22px;
}
.newslist{ float:left; width:1200px; margin-top:50px; margin-bottom:50px;}
.newslist ul{ margin:0px; padding:0px;}
.newslist ul li{ float:left; line-height:40px; border-bottom:1px dashed #CCCCCC; width:1200px;}
.ztcon{ float:left; width:1200px; line-height:30px; margin-top:40px; margin-bottom:30px;}

.mt10 {
    margin-top: 10px;
}

.lodp-xg {
    border-top: solid 2px #259e4f;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    width: 1180px;
    margin: 0 auto;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.lodp-list {
    overflow: hidden;
}

.lodp-list li {
    float: left;
    width: 46%;
    padding: 10px;
    border: 1px solid #ebebeb;
    margin: 5px;
}

.lodp-list li h3 {
    font-size: 16px;
    line-height: 30px;
    text-align: left;
}

.lodp-list li p {
    font-size: 12px;
    color: #999;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
    text-align: left;
}